const express = require("express");
const router = express.Router();
const accrediationContoller = require("../controllers/accrediation");

router.get("/getaccrediation", accrediationContoller.getAccrediation);

module.exports = router;
